/*
Theme Name: GeneratePress Child
Template: generatepress
Version: 0.1.0
*/
@font-face {
	font-family: 'Times New Roman';
	src: url('fonts/TimesNewRoman/TimesNewRomanPS-ItalicMT.eot');
	src: local('Times New Roman Italic'), local('TimesNewRomanPS-ItalicMT'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-ItalicMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-ItalicMT.woff') format('woff'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-ItalicMT.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Times New Roman';
	src: url('fonts/TimesNewRoman/TimesNewRomanPS-BoldItalicMT.eot');
	src: local('Times New Roman Bold Italic'), local('TimesNewRomanPS-BoldItalicMT'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-BoldItalicMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-BoldItalicMT.woff') format('woff'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-BoldItalicMT.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Times New Roman';
	src: url('fonts/TimesNewRoman/TimesNewRomanPSMT.eot');
	src: local('Times New Roman'), local('TimesNewRomanPSMT'),
		url('fonts/TimesNewRoman/TimesNewRomanPSMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/TimesNewRoman/TimesNewRomanPSMT.woff') format('woff'),
		url('fonts/TimesNewRoman/TimesNewRomanPSMT.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Times New Roman';
	src: url('fonts/TimesNewRoman/TimesNewRomanPS-BoldMT.eot');
	src: local('Times New Roman Bold'), local('TimesNewRomanPS-BoldMT'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-BoldMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-BoldMT.woff') format('woff'),
		url('fonts/TimesNewRoman/TimesNewRomanPS-BoldMT.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
h1.entry-title {
    font-size: 34px;
    text-transform: uppercase;
}
h2.h2-content{
	font-size: 1em;
	font-family: Verdana, sans-serif;
}
.font14{
	font-size: 14px;
}
.font17{
	font-size: 17px;
}
.text-center{
	text-align: center;
} 
.visible-xs,
div.visible-xs{
	display: none;
}
#main .page .entry-header::after {
    content: none;
}
header.entry-header {
    padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 25px;
	padding-left: 25px;
    margin-top: 0;
	margin-left: -50px;
	margin-right: -50px;
	margin-bottom: 40px;
    text-align: center;
    background-color: #f3f3f3;
	overflow-x: hidden;
}
.site-header{
	border-right: 5px solid #3380a8;
}
.main-navigation ul {
    list-style: square;
}
.main-navigation ul ul {
    box-shadow: none;
}
.site-header .main-navigation li {
    color: #3380a8;
}
.site-header .header-image {
    max-width: 100%;
	width: 240px;
}
/*.nav-float-right .inside-header .main-navigation {
    margin-left: 5px;
}*/
.nav-float-right .header-widget {
    padding-left: 10px;
}
#custom_html-3 .custom-html-widget {
    display: flex;
    align-items: center;
}
#custom_html-3 .custom-html-widget a{
	line-height: 1px;
}
#custom_html-2{
	padding: 0;
	margin: 0;
}
#custom_html-3{
margin-bottom: 10px;
}
#custom_html-2 img,
#custom_html-3 img{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
	margin-right: 12px;
}
#custom_html-2 img:hover,
#custom_html-3 img:hover{
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: transparent; /* IE 6-9 */
}
#media_image-2.widget {
    padding: 0;
    text-align: center;
    margin: 0;
}
img.img-hover,
.img-hover img{
	 -moz-transition: all .6s ease-out;
 -o-transition: all .6s ease-out;
 -webkit-transition: all .6s ease-out;
 transition: all .6s ease-out;
}
img.img-hover:hover,
.img-hover img:hover{
	transform: translate(0,-5px);
}
body .slick-dots li {
    height: 14px;
    width: 14px;
    margin: 0 2px;
    font-size: 20px;
}
body .ult-carousel-wrapper .slick-dots li i {
    opacity: .2;
}
.widget_a2a_share_save_widget{
	text-align: center;
}
.single-post #content{
	padding: 0;
}
.single-post-footer {
    text-align: center;
    background: #f3f3f3;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 50px;
    padding-right: 50px;
    margin-left: -50px;
    margin-right: -50px;
	color: #2f4f4f;
	overflow-x: hidden;
}
body.single-post .entry-header::after{
	content: none;
}
.img-book{
	width: 35%;
	float: right;
	padding: 0 0 20px 20px;
}
/*body.single-post h1.entry-title {
    text-align: center;
    text-transform: uppercase;
    padding: 25px 50px;
    background: #f3f3f3;
    margin: 0 -50px 40px;
	overflow-x: hidden;
}*/
body.one-container:not(.page) .inside-article {
    padding: 0 0 30px 0;
}
.single-post footer.entry-meta {
    margin-top: 30px;
}
.post-nav-c {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.nav-next .next:before {
    content: none;
}
.nav-next .next:after {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    speak: none;
}
.nav-next .next:after {
    content: "\f105";
}
.nav-next .next:after {
    font-family: GeneratePress;
    text-decoration: inherit;
    position: relative;
    margin-left: .6em;
    width: 13px;
    text-align: center;
    display: inline-block;
}
.post-ss {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
	margin-top: 30px;
}
.post-ss .ss-title{
	padding-right: 10px;
	font-weight: 600;
}
.head-ss{
	display: inline-block;
}
.head-ss i {
    width: 19px;
    height: 19px;
    line-height: 19px;
    border: 2px solid #2f4f4f;
    text-align: center;
    border-radius: 19px;
    font-size: 11px;
	margin-right: 12px;
	 -moz-transition: background .4s ease-out;
 -o-transition: background .4s ease-out;
 -webkit-transition: background .4s ease-out;
 transition: background .4s ease-out;
}
a.head-ss:hover i{
	color: #ffffff;
    border: 2px solid transparent;	
}
a.head-ss:hover i.fa-instagram{
	background: #a32aa5;
}
a.head-ss:hover i.fa-vk{
    background: #416791;
}
a.head-ss:hover i.fa-facebook-f{
    background: #3f5b9c;
}
a.head-ss:hover i.fa-youtube{
    background: red;
}
.vc_row.box-bg {
    padding-left: 50px;
    padding-right: 50px;
    margin-left: -50px;
    margin-right: -50px;
    overflow-x: hidden;
}
.read-more-container{
	margin-top: 20px;
}
.error404 #content.site-content{
	padding: 0;
}
input[type="search"]{
	font-size: 14px;
}
div.visible-sm,
.visible-sm{display: none;}
.widget#custom_html-3,
.widget#text-2{
	padding-left: 18px;
}
/* form */
::-webkit-input-placeholder {color:#000000; font-size: 15px;}
::-moz-placeholder {color:#000000; font-size: 15px;}/* Firefox 19+ */
:-moz-placeholder {color:#000000; font-size: 15px;}/* Firefox 18- */
:-ms-input-placeholder {color:#000000; font-size: 15px;}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="password"], .wpcf7-form input[type="search"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form textarea, .wpcf7-form select{
	margin-bottom: 15px;
	width: 100%;
    max-width: 100%;
}
div.wpcf7 .ajax-loader{
	display: none !important;
}
.wpcf7-form input[type="submit"] {
    margin: 0 auto;
    display: block;
	font-size: 15px;
}
.wpcf7-form input[type="submit"]:hover{
	color: #fff;
	background-color: #2f4f4f; 
}
/* end form */
@media(min-width: 1200px){
	body .grid-container {
		max-width: 100%;
	}
}
@media(min-height: 800px) and (min-width: 768px){
.inside-header {
    height: 97vh;
}
.nav-float-right .header-widget {
	bottom: 0;
	left: 10px;
    position: absolute;
}
}
@media (min-height: 800px) and (max-width: 768px) {
.inside-header {
    height: auto;
}
}
@media(max-width: 991px){
	div.visible-sm, .visible-sm{display: block;}
	div.hidden-sm, .hidden-sm{display: none;}
	.img-book{display: none;}
}
@media(max-width: 768px){
	h1.entry-title,
	h2{
		font-size: 24px;
	}
	#custom_html-3 .custom-html-widget {
		justify-content: center;
	}
	#custom_html-3 i,
	#custom_html-3 img{
		margin-right: 6px;
		margin-left: 6px;
	}
	#media_image-2.widget{
		max-width: 200px;
		margin: 0 auto;
	}
	.main-navigation ul {
		padding-left: 0;
	}
	.site-header .header-image{
		margin-top: 20px;
	}
	header.entry-header{
		margin: 0 0 30px;
		padding: 15px
	}
	.single-post-footer,
	.vc_row.box-bg{
		margin: 0;
		padding: 15px;
	}
	.single-post .entry-content{
		padding: 0 20px;
	}
	.post-ss {
		padding: 0 20px;
	}
	.single-post footer.entry-meta {
		padding: 0 20px;
	}
	.visible-xs,
	div.visible-xs{
		display: block;
	}
	.hidden-xs,
	div.hidden-xs{
		display: none !important;
	}
	.error404 .entry-content{
		padding: 0 30px;
	}
	.head-ss i.fa-facebook-f{
		margin-right: 0;
	}
}